Subject: Re: Visit to Helsinki
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jan 2000 06:22:00 -0800 (PST)

David:

I asked Kevin when the issue of altering B/L's, or any documentation 
(contractual or logistical) for that matter, first came up in Helsinki or 
London.  Following is in response.  How does the timing (ie. last April per 
Kevin) compare to your understanding?  Specifically, I want to know the date 
it was first noted and raised as individuals in Helsinki said the issue had 
been raised up to 2 times prior to April of last year (as early as Late 
1998).  Likewise, do you know what exactly was communicated on any occasions 
in 1998 or 1999 with Helsinki or London staff on this issue?  When I asked 
Henkka what had occurred previously, he had no recollection of any 
communication on this last April.
---------------------- Forwarded by Steve W Young/LON/ECT on 20/01/2000 14:07 
---------------------------

Kevin Beasley
20/01/2000 09:31
To: Steve W Young/LON/ECT@ECT
cc:  

Subject: Re: Visit to Helsinki

---------------------- Forwarded by Kevin Beasley/LON/ECT on 20/01/2000 09:30 
---------------------------

Graham Cane
17/01/2000 13:21
To: Tim Poullain-Patterson/LON/ECT@ECT, Kevin Beasley/LON/ECT@ECT, Kevin 
Sweeney/HOU/ECT@ECT
cc:  

Subject: Re: Visit to Helsinki  

This is when the Clayton situation took place Mid to end april last year. 
Kevin went up there to talk to everybody at the beginning of May.

Graham

Graham Cane
30/04/99 17:31
To: Kevin Sweeney/LON/ECT@ECT
cc:  

Subject: Re: Visit to Helsinki  

I think that is the best thing, not to get them to sign anything, just really 
to get the point across that 
they cannot do it. They know that, because I have had similar discussions 
with Kitty, and she has alway 
felt uncomfortable with the whole situation.

Graham

Kevin Sweeney
30/04/99 16:59
To: Graham Cane/LON/ECT@ECT
cc:  
Subject: Re: Visit to Helsinki  

Don't worry.  I just want them to understand that they are a control 
mechanism and with regards to this particular item that it is no more and a 
violation of that will be taken seriously.  No signing, but I do want 
agreement.

Let me know what you think.

Kevin